<?php
error_reporting(0);
require( "../inc/conf.inc.php" );
require( "../inc/connect.php" );
session_name('sid');
session_start();
unset($_SESSION['var']);
session_unregister('var');
//----------
echo "<title>{$cname}</title>";
echo "<style type=\"text/css\">";
echo "body { font-size: x-small; color: {$tcol}; background-color: {$bcol}; text-align: center }";echo "a:link,a:visited { text-decoration: none; color: {$lcol} }";
echo "div { border-style:solid; border-width: 1px; background-color: {$rcol} }";
echo "form { margin: 0px; }a:hover { text-decoration: none;  font-size: 15px; color: red }";
echo "</style>";
echo "</head>";
echo "<body><p align=\"left\"> ";
//----------

echo 'Наш чатик поможет вам увеличить и удержать аудиторию вашего сайта. Традиционно, чаты являются самыми популярными и посещаемыми интернет-ресурсами.<br/>';
echo 'Установить чат с <b>'.$_SERVER['HTTP_HOST'].'</b> вам не составит никакого труда!<br/>';
echo '---<br/>';

$kol = mysql_query( "select id from `chat_rating` ;" );
$i = mysql_num_rows( $kol );
//echo "<div>Всего \r<b>{$i}</b> сайтов.</div>";




echo "<div>Нас уже <b>{$i}</b></div><p align=\"left\">";
echo '-&#187; <a href="auth.php">Вход для партнеров</a><br/>';
echo '-&#187; <a href="reg.php">Хочу стать партнером!</a><br/>';
echo '-&#187; <a href="../index.php">Главная чата</a><br/>';
?>